.form-control {
  margin: 2px 0px;
  background-color: rgba(0,0,0,0.4);
  color: rgb(255,255,255);
}

.form-control:focus {
  background-color: rgba(0,0,0,0.7);
  color: #fff;
}

.btn-form-submit, .btn-form-submit:hover {
  background-color: rgba(4,143,131,0.5);
  border-color: #048f83;
}

.btn-form-submit:focus {
  box-shadow: 0 0 0 .2rem rgba(0,123,255,.5);
}

